# Command: pick

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    pick - copy element from stack level n

Synopsis:

    on ..ok .. o0 k pick -> on ..ok .. o0 ok

Examples:

    1 2 3 4 5 6 7 3 pick -> 4

SeeAlso:

- over
- index

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative